
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600&display=swap');

body {
	font-family: open sans;
	font-size:16px;
	color:#000000;
}

body a, a:link, a:visited {
	color: #00acd0;
    text-decoration: none;
}

body a:hover {
	color: #00acd0;
   	text-decoration: underline;
} 

h2{
	color: #00acd0;
    font-size: 36px;
    font-weight: 300;
}

h3{
}

.word_links{
	background-color:#f6f6f6;
}

